[audio-upgrade.https.sub.html]
  disabled:
    if (os == "android") and debug: https://bugzilla.mozilla.org/show_bug.cgi?id=1401570
  expected:
    if (os == "linux") and fission: OK
    if os == "android": [OK, TIMEOUT, ERROR]
    if os == "mac": OK
    [OK, TIMEOUT]
  [Audio autoupgraded]
    expected:
      if (os == "linux") and fission: PASS
      if os == "mac": PASS
      [PASS, TIMEOUT]
